<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43b113f88941024976e10d73a4921a15">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
